using Microsoft.UI.Xaml.Controls;

namespace TeamsISO.App.WinUI.Views;

public sealed partial class AboutDialog : ContentDialog
{
    public AboutDialog()
    {
        InitializeComponent();
    }
}
